site_name: The Quotes Project documentation
site_url: https://ewa.utr.gitlab.io/quotes-app
site_dir: public
nav:
  - Quick Start: index.md
  - The Project: description.md
  - Prerequisites: prerequisites.md
  - Workflow: workflow.md
  - Software Quality Assurance: qualityassurance.md
theme: readthedocs
